Skip site navigation (1) Skip section navigation (2)

Re: startup difficulties

From: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>
To: "'Jim Kunkel'" <jkunkel(at)laurcat(dot)com>, pgadmin-support(at)postgresql(dot)org
Subject: Re: startup difficulties
Date: 2001-10-17 15:35:04
Message-ID: (view raw or whole thread)
Lists: pgadmin-support

-----Original Message-----
From: Jim Kunkel [mailto:jkunkel(at)laurcat(dot)com] 
Sent: 17 October 2001 14:52
To: pgadmin-support(at)postgresql(dot)org
Subject: [pgadmin-support] startup difficulties

I installed pgAdmin II on a Win NT 4.0 sp6a workstation.  I can connect to
my postgreSQL database using Access 2000.  When I try to use pgAdmin II, I
get the error message:
An error has occured in pgAdmin II:fmConnect.cmdConnect_Click:
Number: -2147467259
Description: Error while executing the query;
ERROR: Attribute 'datlastsysoid' not found
What have I done wrong? 

You are are not running PostgreSQL 7.1 or higher :-) 

pgAdmin requires PostgreSQL 7.1 or higher which has a column called
datlastsysid in the pg_database system catalogue. Earlier versions of
PostgreSQL do not have this column.
Regards, Dave.

pgadmin-support by date

Next:From: Ken KinderDate: 2001-10-17 16:04:15
Subject: Linux Version
Previous:From: Olivier GermaniDate: 2001-10-17 15:32:08

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group